Figure - Bug #117414

0O Test-1T #111062 (New): V3.00 O O O

O 0O Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-O0 000 0O O
Status: CLOSED Start date: 2023-04-12

Priority: High Due date:

Assignee: CDTEST-UDOO % Done: 0%

Category: aooo Estimated time: 0.00 hour

Target version:

Need_Info: - Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090,C103(
Resolution: WONTFIX Degrated: -

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 00000000000 0DO0DOObugd OO
Description
History

#1-2023-04-1216:04- 0 0 0 -RD3_CDTSO OO

oo00ooO0o0oooo0oooO0fOpgD 0000000000000 O0O0O0O0OD

#2 - 2023-04-12 16:06 - CDFW-O O O

- Status changed from New to RESOLVED

- Assignee changed from CD FW-0O O O toCD TEST-O O O

- Resolution changed from -- to WONTFIX

-Rootcausesetto 0 0 D 000000000000 OObwOOODOOOOODOOOOOOOOODOOO
#3 - 2023-04-12 16:08 - CD TEST-0 O O

- Status changed from RESOLVED to VERIFIED
#4 - 2023-04-12 16:08 - CD TEST-O O O

2025-07-04

172



- Status changed from VERIFIED to CLOSED
